CREATE TABLE `wp_ajug_wpgmza_admin_notices` (  `id` int(11) NOT NULL AUTO_INCREMENT,  `name` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  `message` text COLLATE utf8mb4_unicode_520_ci,  `active_date` datetime DEFAULT NULL,  `options` longtext COLLATE utf8mb4_unicode_520_ci,  `dismissed` tinyint(1) DEFAULT '1',  PRIMARY KEY (`id`)) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_wpgmza_admin_notices` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_wpgmza_admin_notices` VALUES('1', 'switch_engines', 'switch_engines', '2022-06-20 17:09:23', '{\"link\":\"admin.php?page=wp-google-maps-menu-settings\",\"link_label\":\"Go to Settings\",\"ajax_action\":\"swap_internal_engine\",\"ajax_label\":\"Switch Now\",\"title\":\"switch_engines\"}', '0');
/*!40000 ALTER TABLE `wp_ajug_wpgmza_admin_notices` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
